<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Book Library</title>
</head>
<body>
<div>
    <h1>Here is your list of books</h1>
    <div th:each="book:${book}">
        <h3 th:text="${book.title}"></h3>
        <p th:text="${book.author}">Author</p>
    </div>
<!--    Make it user friendly-->
    <h1>Add a new Book</h1>
    <a href="books/add-book">Click to add</a>
</div>
</body>
</html>
